The Gnumeric Manual
<<< Previous |  | Next >>>

# SLOPE

## Name

SLOPE --

## Synopsis

    SLOPE(known_y's,known_x's)

## Description

SLOPE returns the slope of the linear regression line.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1, and the cells B1, B2, ... B5 23.2, 25.8, 29.9, 33.5, and 42.7. Then

SLOPE(A1:A5,B1:B5) equals 1.417959936.

## See also

STDEV, STDEVPA.

<<< Previous | Home | Next >>>
SLN | Up | SMALL